@charset "utf-8";
/* CSS Document */

body {
	margin: 0 0 0 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 16px;
	line-height: 26px;
	background-color: #B4E4A3;
}

#index {
	background-image: url(../images/temp/back.png);
	background-repeat: repeat-x;
}

#page {
	background-image: url(../images/temp/back2.png);
	background-repeat:repeat-x;
}

a:link {
	text-decoration: none;
	color: #0099CC;
}
a:visited {
	text-decoration: none;
	color: #0099CC;
}
a:hover {
	text-decoration: none;
	color: #4DD2FF;
}
a:active {
	text-decoration: none;
}


a.white:link {
	color : #FFFFFF;
}
a.white:visited {
	color : #FFFFFF;
}
a.white:hover {
	text-decoration: none;
	color: #FFFF00;
}



a.menu:link {
	color : #2DB200;
	font-weight: bold;
}
a.menu:visited {
	color : #2DB200;
}




img {
	border: 0; 
	-ms-interpolation-mode: bicubic; 
	vertical-align: middle;
    max-width: 100%;
    /* height: auto;
    width :auto; */
}

h1{
	font-size: 130%;
	margin: 5px 0px 10px 0px;
	font-weight: bold;
	color: #666666;
}


h2 {
	font-size: 130%;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	color: #333;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	overflow: auto;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	color: #FFF;
	background-color: #2DB200;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 12px;
	clear: both;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

h4 {
	font-size: 130%;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	color: #1EB2C9;
}

table {
	table-layout: fixed;
	width: 100%;
}


.list {
    overflow: hidden;
    position: relative;
}
.list ul {
    list-style: none outside none;
    float: left;
    margin: 0 0 0 20px;
    padding: 0;
    position: relative;
}
.list ul li {
	float: left;
	padding-left: 0px;
	position: relative;
}

ul { padding: 0; }
ul.dot { margin: 0 0 0 1.5em; }

ol { padding: 0; }
ol.example1 { margin: 0 0 0 1.5em; }

ll { padding: 0; }
li.example1 {
	margin-top:0.5em; 
	margin-bottom:1em;
}


img.example1 { vertical-align: baseline; }
img.example2 { vertical-align: top; }
img.example3 { vertical-align: middle; }
img.example4 { vertical-align: bottom; }

.switch { visibility: hidden; }
.resize { width: 100vw; }

a:hover img.hoverImg {
	opacity:0.5;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}




/*トップスライダー①------------------------*/

.slider {
	position: relative;
	width: 100%;
	height: 619px;
	overflow: hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

.slider_1 {
	width: 100%;
	height: 830px;
	background-image: url(../birukan/images/topimage_1.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
}

.slider_1b {
	width: 100%;
	text-align: center;	
	position: absolute;
	bottom: 0;
}

.slider_1c {
	display: none;	
}


/*トップに戻るボタン------------------------*/

#page-top {
	position: fixed;
	bottom: 25px;
	right: 25px;
	font-size: 77%;
	clear: left;
}
#page-top a {
	text-decoration: none;
	color: #FFF;
	width: 84px;
	text-align: center;
	display: block;
	border-radius: 5px;
	background-color: #000000;
	padding-top: 15px;
	padding-bottom: 15px;
}
#page-top a:hover {
	text-decoration: none;
	background-color: #666666;
}

#menu div {
  position: relative;
}


/*--------------------------------*/


.back_none {
	width: 87%;
	float: right;
	background-color: #FFF;
}


.back_foot{
	width: 87%;
	float: right;
	background-color: #333333;
	overflow: auto;
}

.back_topimg {
	width: 87%;
	float: right;
	box-sizing: border-box;
	border: 2px solid #FFF;
}

.back_gray {
	width: 87%;
	float: right;
	background-color: #EEE;
}

.back_line {
	width: 100%;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.back_header {
	width: 100%;
	clear: both;
	background-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #9BDA85;
}

/*----------------------------*/

#header{
	width: 400px;
	overflow: auto;
	float: left;
}

.info {
	float: right;
	width: 330px;
	position:absolute;
	bottom: 0px;
	right: 15px;
}



/*--------------------------------*/

#top {
	width: 100%;
	clear: both;
}

.top {
	width: 930px;
	text-align: left;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: 300px;
}




/*---------------------------*/



.globalnavi {
	width: 13%;
	float: left;
}

#menu {
	padding: 0px;
	margin: 0px;
	background-color: #B4E4A3;
}

#menu li {
	display: flex;
	float: left;
	width: 100%;
	height: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	box-sizing: border-box;
	background-color: #E0F4D9;
	background-image: url(../nagisaen/images/temp/sidemenu.png);
	background-repeat: no-repeat;
}

.menu_txt {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	padding-left: 37px;
}

#menu li a{
	display: block;
	height: 60px;
	text-align: center;
	text-decoration: none;
}

#menu li a:hover{
	opacity: 0.5;
}

#toggle{
 display: none;
}

#toggle_logo{
 display: none;
}

#toggle_tel{
 display: none;
	z-index: 999;
}

#toggle_bo{
 display: none;
}


/*カドマル-----------------------------------------------*/

.kadomaru_01 {
	overflow: auto;
	padding: 25px;
	border: 1px solid #CCC7B7;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	font-size: 12px;
}

.kadomaru_01:hover{
	opacity: 0.5;
}



/*waku--------------------------------*/

.waku_01 {
	overflow: auto;
	padding: 22px;
	border: 1px solid #CCCCCC;
	margin-top: 2px;
}
.waku_02 {
	overflow: auto;
	padding: 19px;
	border: 5px solid #EBEBEB;	
}
.waku_03 {
	overflow: auto;
	border: 1px solid #000000;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
}

.waku_ph {
	box-sizing: border-box;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	background-color: #EAEAEA;
	padding: 10px;
}

/*フッター--------------------------------*/

#footer {
	width: 100%;
	clear: both;
	overflow: auto;
}

.footer_1 {
	clear: both;
	font-size: 11px;
	line-height: 22px;
	overflow: auto;
	color: #FFF;
}

.footer_link1 {
	font-size: 16px;
	padding-bottom: 10px;
}

.footer_link2 {
	float: left;
	font-size: 13px;
}

.footer_link3 {
	font-size: 13px;
	clear: both;
}

.footer_sns {
	float: right;
}

.footer_sns_bit {
	padding-left: 10px;
	padding-right: 0px;
	height: 40px;
	width: 40px;
	float: right;
}

/*--------------------*/

.bar_none_1 {
	width: 100%;
	height: 0px;
	clear: both;
}

.bar_none_5 {
	width: 100%;
	height: 5px;
	clear: both;
}

.bar_none_10 {
	width: 100%;
	height: 12px;
	clear: both;
}

.bar_none_15 {
	width: 100%;
	height: 15px;
	clear: both;
}

.bar_none_20 {
	width: 100%;
	height: 20px;
	clear: both;
}

.bar_none_30 {
	width: 100%;
	height: 30px;
	clear: both;
}

.bar_none_1p {
	width: 100%;
	height: 1%;
	clear: both;
}

.bar_01 {
	width: 100%;
	height: 25px;
	clear: both;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #999999;
	margin-top: 20px;
}

.bar_02 {
	width: 100%;
	clear: both;
	margin-top: 25px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	margin-bottom: 25px;
}

.bar_03 {
	width: 100%;
	clear: both;
	margin-top: 5px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	margin-bottom: 10px;
}

.bar_04 {
	width: 100%;
	height: 20px;
	clear: both;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	margin-top: 20px;
}

.bar_05 {
	width: 100%;
	height: 15px;
	clear: both;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	margin-top: 10px;
}




/*表組みのパーツ-------------*/

.bit_cell {
	overflow: auto;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

.bit_cellc {
	overflow: auto;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.bit_cell_left1 {
	float: left;
	clear: left;
	font-size: 14px;
	line-height: 24px;
	padding-right: 20px;
	width: 135px;
}

.bit_cell_left2 {
	float: left;
	clear: left;
	font-size: 13px;
	line-height: 22px;
	padding-right: 20px;

}

.bit_cell_left3 {
	float: left;
	clear: left;
	padding-right: 20px;
	width: 420px;
	box-sizing: border-box;

}

.bit_cell_right {
	float: left;
	font-size: 14px;
	line-height: 25px;
	padding-right: 20px;
	width: 280px;
}

.bit_cell_right2 {
	float: left;
	font-size: 13px;
	line-height: 22px;
	padding-right: 20px;
}

.bit_cell_right3 {
	float: left;
	padding-right: 20px;
	box-sizing: border-box;
}

.txt_page_left {
	float: left;
	font-size: 12px;
	line-height: 25px;
	padding-right: 15px;
}
.txt_page_right {
	float: right;
	font-size: 12px;
	line-height: 25px;
	padding-left: 15px;
}


.bit_center {
	overflow: auto;
	text-align: center;
	width: 100%;
}

/* 非表示-------------*/

.putout_1 { display: none; }
.putout_2 {  }


@media only screen and (max-width: 1439px) {
	
#index {
	background-image: none;
}

#page {
	background-image: none;
}

body {
	background-image: none;
}






.back_none {
	width: 100%;
	float: none;
}

.back_foot {
	width: 100%;
	float: none;
}

.back_gray {
	width: 100%;
	float: none;
}

.back_topimg {
	width: 100%;
	float: none;
	border: 0px solid #FFF;
}


/*スマホ時のヘッダーとグロバルナビ関連------------------------*/

.globalnavi {
	width: 100%;
	height: auto;
	z-index: auto;
	float: none;
}

	

#header {
	display: none;
}
  	
#menu {
	display: none;
	width: 100%;
	height: 180px;
	overflow: auto;
}
  
  
#menu li{
	width: 50%;
	box-sizing: border-box;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B4E4A3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4E4A3;
}

  #toggle_logo{
	display: block;
	position: relative;
	background-color: #FFFFFF;
	text-align: left;
	float: left;
	width: 100%;
	margin-right: -180px;
	height: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #165C4B;
  }
  
  #toggle_tel {
	display: block;
	position: relative;
	width: 60px;
	text-align: right;
	float: right;
  }
  
  #toggle_bo {
	display: block;
	position: relative;
	width: 60px;
	text-align: right;
	float: right;
  }

  #toggle{
	display: block;
	position: relative;
	width: 60px;
	background-color: #FFFFFF;
	text-align: right;
	float: right;
  }

  #toggle a{
	display: block;
	position: relative;
	color: #fff;
	text-decoration: none;
  }
  
/*×ボタン------------------------*/

.btn {
	background-size: 120px 60px;
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	cursor: pointer;
	z-index: 200;
	float: right;
	background-color: transparent;
	background-image: url(../nagisaen/images/temp/btn.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.peke {
    background-position: -60px 0;
}


/*ここまで------------------------*/
  
  
  

#top {
	padding-top: 1px;
	padding-bottom: 0px;
}

.top {
	width: auto;
	height: auto;
	padding-top: 0%;
	padding-right: 2%;
	padding-bottom: 0%;
	padding-left: 2%;
}



.footer_1 {
	clear: both;
	font-size: 11px;
	line-height: 22px;
	overflow: auto;
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: #999;
	padding-left: 0px;
	box-sizing: border-box;
}

.slider {
		height: auto;
	}
	

.bit_cell_right {
	float: none;
	font-size: 12px;
	line-height: 22px;
	padding-right: 20px;
	clear: both;
}

.bit_cell_right2 {
	float: none;
	font-size: 12px;
	line-height: 22px;
	padding-right: 20px;
	clear: both;
}

.bit_cell_left3 {
	clear: both;
	width: 100%;
}

.bit_cell_right3 {
	float: none;
	clear: both;
}

.bit_right2 {
	float: right;
	width: 80%;
}

.bit_photo2 {
	float: left;
	width: 15%;
}

.example { display:none; }

.info {
	display: none;
}


/* 非表示-------------*/

.putout_1 { display: block; }
.putout_2 { display: none; }


}


	
@media only screen and (max-width: 597px) {

#globalnavi {
	height: auto;
}	

.slider_1 {
	display: none;
}
	
.slider_1b {
	display: none;	
}

.slider_1c {
	width: 100%;
	text-align: center;
	display: block;
}
	

  

.txt_right {
	font-size: 12px;
	line-height: 20px;
	padding-right: 0px;
	clear: left;
}

.txt_news {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.txt_mail_02 {
	font-size: 12px;
	line-height: 20px;
	padding-right: 0px;
	clear: left;
}





.footer_link1 {
	clear: both;
}

.footer_link2 {
	clear: both;
}

.footer_sns {
	float: left;
	padding-bottom: 10px;
	clear: both;
}

.footer_sns_bit {
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.resize{ width: 100vw; }

.p_18 {
	font-size: 13px;
	line-height: 20px;
}

.p_pink {
	font-size: 13px;
	line-height: 26px;
	text-align: left;
}

.bit_photo {
	width: 100%;
	padding-top: 0%;
	padding-right: 0%;
	padding-bottom: 0%;
	padding-left: 0%;
}


h1 {
	font-size: 130%;
	margin: 10px 0px 0px 0px;
	font-weight: bold;
}

.footer_link1 {
	font-size: 12px;
}

.footer_link2 {
	float: none;
	clear: both;
}




}

/* 文字の要素 */

.p_23 {
	font-size: 23px;
	line-height: 36px;
	font-weight: bold;
}
.p_22 {
	font-size: 22px;
	line-height: 22px;
}
.p_21 {
	font-size: 21px;
	line-height: 32px;
}
.p_20 {
	font-size: 20px;
	line-height: 40px;
}
.p_19 {
	font-size: 19px;
	line-height: 32px;
}
.p_19r {
	font-size: 19px;
	line-height: 32px;
	color: #C00000;
}
.p_19g {
	font-size: 19px;
	line-height: 28px;
	color: #0066CC;
}
.p_19b {
	font-size: 19px;
	line-height: 28px;
	color: #006666;
}

.p_18 {
	font-size: 18px;
	margin: 0px 0px 5px 0px;
}

.p_17 {
	font-size: 17px;
	line-height: 30px;
}
.p_16 {
	font-size: 16px;
	line-height: 32px;
}
.p_15 {
	font-size: 15px;
	line-height: 30px;
}
.p_14 {
	font-size: 14px;
	line-height: 32px;
}

.p_13 {
	font-size: 12px;
	line-height: 26px;
}

.p_12 {
	font-size: 12px;
	line-height: 24px;
}
.p_11 {
	font-size: 11px;
	line-height: 23px;
}
.p_10 {
	font-size: 10px;
	line-height: 18px;
}

.p_red {
	color: #D80000;
}

.p_orange {
	color: #FF3F00;
	font-size: 16px;
}

.p_blue {
	color: #0552A4;
}

.p_green {
	color: #009933;
}

.p_bluegreen {
	color: #006666;
}

.p_gray {
	color: #C6DFE1;
}
.p_gray2 {
	color: #8FA6AD;
}

.p_white {
	color: #FFF;
}


.p_title {
	font-size: 30px;
	font-weight: bold;
	color: #2DB200;
	margin: 0px 0px 5px 0px;
}

.p_titlesub {
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	margin: 0px 0px 5px 0px;
}


/*テーブル------------------------*/

.table-01 {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 11px;
}
.table-01 td {
    border: 1px #CCCCCC solid;
    border-width: 0 0 1px 1px;
}








/**
追記CSS
 */
.btn {
	background-image: url(../../images_ins/btn.png);
}
#menu li {
	background-image: url(../../images_ins/sidemenu.png);
}
.contents.mh200 {
	min-height: 200px;
}
.contents.mh400 {
	min-height: 400px;
}
#menu {
	height: auto;
}
.globalnavi {
	/*display: table;*/
}
/*システムアラート*/
.system-alert {
	padding: 5px;
	background-color: #d9534f;
	color: #FFFFFF;
	border-radius: 5px;
	display: inline-block;
	margin: 5px 10px;
}
/*bxSlider*/
.bx-wrapper {
	margin: 0;
}
.bx-wrapper img {
	width: 100%;
}
.bx-wrapper .bx-viewport {
	border: none;
	left: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -10px;
	width: 100%;
}
/*スライダーサムネイル*/
.bx-thumbs .waku_ph {

}
.bx-thumbs .waku_ph > a {
	display: flex;
}
span.thumb1{
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 200px;
}
@media only screen and (max-width: 767px) {
	span.thumb1{
		height: 150px;
	}
}
@media only screen and (max-width: 400px) {
	span.thumb1{
		height: 100px;
	}
}/*スライダーサムネイル（小）*/
.bx-thumbs .waku_ph2 {
	padding: 5px;
}
span.thumb2{
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100px;
}
@media only screen and (max-width: 767px) {
	span.thumb2{
		height: 80px;
	}
}
@media only screen and (max-width: 400px) {
	span.thumb2{
		height: 60px;
	}
}
/*テキストバナー*/
.mybanner {
	width: 280px;
	height: 70px;
	border-radius: 10px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
@media only screen and (max-width: 767px) {
	.mybanner {
		height: 50px;
		font-size: smaller;
	}
}

/*フリーエリア*/
div[class^='freearea'] {
	clear: both;
}
div[class^='freearea'].column_12 {
	/*width: inherit;*/
}
.freearea1 {
	background-color: #FFFFFF;
}
.freearea5 {
	margin: 5px;
	display: inline-block;
	width: 100%;
}
.freearea6 {
	background-color: #FFFF;
	display: inline-block;
	width: 100%;
}
@media only screen and (min-width: 1240px) {
	.freearea5 { display: inline-block; }
	.freearea6 { display: none;}
}
@media only screen and (max-width: 1240px) {
	.freearea5 { display: none; }
	.freearea6 { display: inline-block; }
}
/*お知らせ用バッジ--*/
.mybadge {
	display: inline-block;
	color: #fff;
	font-size: 11px;
	padding: 4px 7px 2px 7px;
	border-radius: 5px;
	background-color: #999;
	white-space: nowrap;
	vertical-align: baseline;
	line-height: 1;
}
/*Googleマップ*/
.googlemap iframe {
	width: 100% !important;
	height: 380px !important;
}
/*お問い合せ*/
.bit_cell_left1 {
	width: 150px;
}
/*デフォルトカラー設定*/
body {background-color: #cccccc;}
#menu {background-color: #cccccc;}
#menu li {background-color: #eeeeee;}
@media only screen and (max-width: 1240px) {
	#menu li {border-left-color: #cccccc;border-bottom-color: #cccccc;}
}
a.menu:link,
a.menu:visited,
.p_title {color: #666666;}
.back_header {border-bottom-color: #aaaaaa;}
h3 {background-color: #666666;}

/*メニュー対策*/
#menu li {
	white-space: nowrap;
	overflow: hidden;
}
@media only screen and (max-width: 370px) {
	#menu li {
		font-size: 14px;
	}
}

/*---*/